.test {
  color: #545863;
  color: #00e8fc;
  color: #f96e46;
  color: #f9c846;
  color: #ffe3e3;
}

html {
  background-color: #f9f9f9;
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  overflow-x: hidden;
}

.nav {
  align-items: anchor-center;
}

#header {
  background-color: #f7f7f7;
  background-image: url(../images/header.jpg);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: contain;

  @media (max-width: 500px) {
    background-position: inherit;
    background-size: cover;
  }
}

header,
footer {
  background-color: #f9f9f9;
}

body {
  color: #595959;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 20px;
  letter-spacing: 0.02em;
  overflow-x: hidden;
  margin: 0 auto;
  padding: 0;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

h2 {
  color: #292929;
  font-weight: 600;
  font-family: "Roboto", sans-serif;
}

h4 {
  color: #292929;
  font-size: 14px;
  font-weight: 600;
}

a:hover {
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

.nav-menu {
  margin: 0;
  padding: 10px;
}

.nav-link {
  font-size: 16px;
  @media (max-width: 500px) {
    padding: 5px !important;
    font-size: 3vw !important;
  }

  font-family: "Roboto", sans-serif;
  color: #ff6392 !important;
}

.nav-link.active {
  background-color: #ff6392;
  color: white !important;
  margin: 5px;
  border-radius: 7px;
  border: 0;
}

a:hover,
a:focus,
.nav-active a {
  color: #ff6392;
  text-decoration: underline;
}

p {
  margin: 25px 0;
  padding: 0;
  font-size: 15px;
  color: #595959;
  line-height: 28px;
}

::-moz-selection {
  background: #b8a07e;
  color: #fff;
}

::selection {
  background: #b8a07e;
  color: #fff;
}

div.divjustify {
  text-align: justify;
}

.btn {
  background: #0ce0d9;
  border: none;
  border-radius: 0;
  color: white;
  font-size: 12px;
  font-weight: 200;
  height: 50px;
  line-height: 50px;
  padding: 0 30px;
  text-transform: uppercase;
}

.btn:hover,
.btn:focus {
  color: #fff;
}

.padDiv {
  padding: 30px 20px;
}

.section-title {
  color: #292929;
  margin-bottom: 70px;
}

.section-title h2 {
  font-size: 25px;
  letter-spacing: 2px;
}

.form-control {
  background-color: transparent;
  border: 1px solid #999;
  border-radius: 0;
  color: #999999;
  font-size: 12px;
  font-weight: 500;
  height: 50px;
  letter-spacing: 0.1em;
  padding-left: 10px;
  margin: 0 0 25px 0;
  line-height: 14px;
  text-transform: uppercase;
}

.form-control:focus {
  box-shadow: none;
  outline: 0 none;
}

.paddsection {
  padding-top: 90px;
  padding-bottom: 90px;
}

.paddsections {
  padding-top: 90px;
  padding-bottom: 90px !important;
}

.hvr-shutter-in-horizontal::before {
  background: #333;
}

.hvr-shutter-in-horizontal:hover {
  background: #b8a07e;
}

.mb-30 {
  margin-bottom: 30px;
}

/*-----------------------------------------------------------------------------------*/
/*  Navbar Top
/*-----------------------------------------------------------------------------------*/

nav {
  display: none;
  position: fixed;
  background: #fff;
  z-index: 1000;
  width: 100%;
  padding: 20px;
  display: none;
  -webkit-box-shadow: 0px 2px 92px 0px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 0px 2px 92px 0px rgba(0, 0, 0, 0.18);
  box-shadow: 0px 2px 92px 0px rgba(0, 0, 0, 0.18);
}

@media (min-width: 768px) {
  nav ul {
    display: flex;
    justify-content: space-around;
  }
}

@media (max-width: 768px) {
  nav ul {
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
    width: 100vw;
    padding: 20px;
    display: flex;
    gap: 4vw;
  }

  nav ul li {
    scroll-snap-align: center;
    list-style-type: none;
    flex: 0 0 50%;
    text-align: center;
  }
}

nav ul li a {
  padding: 2px 0 0 0;
  position: relative;
  display: block;
  font-size: 14px;
  color: #999999;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  text-transform: capitalize;
}

.logo {
  float: left;
}

.logo img {
  width: 100px;
  height: 50px;
}

.active {
  color: #afafaf;
}

.nav-active a {
  color: #ff6392 !important;
}

/*----------------------------------------------------------------------------------*/
/*  Header
/*-----------------------------------------------------------------------------------*/

#header .header-content {
  height: 100vh;
  text-align: left;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.header-content h1 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 10px;
  text-transform: none;
  color: #fff;
}

.header-content p {
  font-size: 13px;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 30px;
  text-transform: capitalize;
  color: #fff;
  font-weight: 500;
}

.header-content .list-social li {
  float: left;
  margin-right: 20px;
}

.header-content .list-social li i {
  color: #fff;
  font-size: 15px;
}

/*-----------------------------------------------------------------------------------*/
/*  About-us
/*-----------------------------------------------------------------------------------*/

#a-propos {
  width: 100%;
  height: auto;
  background: #f7f7f7;
  padding-top: 0;
}

@media (min-width: 992px) {
  #a-propos {
    padding-top: 190px;
  }
}

#a-propos .div-img-bg {
  @media (min-width: 992px) {
    padding-bottom: 30px;
  }
  border: 20px solid #b8a07e;
}

#a-propos .div-img-bg .about-img img {
  width: 100%;
  box-shadow: 0px 0px 85px 0px rgba(0, 0, 0, 0.14);
  height: 400px;
  object-fit: cover;

  @media (min-width: 992px) {
    margin-top: -60px;
    margin-left: 40px;
  }
}

#a-propos .about-descr .p-heading {
  font-family: "Roboto", sans-serif;
  font-size: 28px;
  text-align: left;
}

#a-propos .about-descr .separator {
  max-width: 80%;
  margin-bottom: 0;
  text-align: left;
}

.img-responsive {
  width: 100%;
}

/*-----------------------------------------------------------------------------------*/
/*   Skills 
/*-----------------------------------------------------------------------------------*/

#competences {
  position: relative;
  padding-bottom: 80px;
}

/*-----------------------------------------------------------------------------------*/
/*  Main Navigation (Sticky)
/*-----------------------------------------------------------------------------------*/

#main-nav {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: white;
  border-bottom: 1px solid #dee2e6;
  z-index: 1000;
  padding: 0;
  display: none;
}

#main-nav .nav {
  margin: 0;
}
#main-nav .nav ul {
  display: flex;
  margin-top: 0;
  flex-direction: row;
  align-content: center;
  align-items: center;
  justify-content: space-around;
  list-style: none;
}

@media (max-width: 768px) {
  #main-nav .nav ul {
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    justify-content: flex-start;
    padding: 0 10px;
  }
  #main-nav .nav ul li {
    flex: none;
    scroll-snap-align: center;
    margin: 0 10px;
  }
  .responsive {
    display: none;
  }
}
/*-----------------------------------------------------------------------------------*/
/*  Footer
/*-----------------------------------------------------------------------------------*/

#footer {
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: auto;
}

#footer .socials-media {
  color: black;
  width: 100%;
}

#footer .socials-media ul {
  display: inline-block;
  float: none;
  margin: 0 0 20px 0;
}

#footer .socials-media ul li {
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}

#footer .socials-media ul li a {
  font-size: 24px;
  color: black;
  letter-spacing: 0.1em;
  font-weight: 500;
  background: transparent;
  text-transform: uppercase;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

#footer p {
  font-size: 12px;
  letter-spacing: 0.1em;
  font-weight: 500;
  margin-top: 0;
  text-transform: uppercase;
  /* color: #d3d3d3; */
}

input.more {
  padding: 10px 20px;
  margin: 10px;
  border-radius: 8px;
  background-color: #ff6392;
  font-family: Roboto;
  border: none;
  color: white;
}

/*---------------------------*/
/*          SERVICE          */
/* ------------------------- */

.icon-box {
  padding: 20px 15px;
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.2);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  text-align: center;
  z-index: 1;
  width: 100%;
}

.icon-box p {
  margin: 1rem 0;
}
.services .icon-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 0;
  transition: ease-in-out 0.3s;
  z-index: -1;
}

/*  hover sur le fond  */
.services .icon {
  margin: 0 auto 30px auto;
  padding-top: 10px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  background: #ffe3e3;
  transition: all 0.3s ease-in-out;
}
.services .icon i {
  font-size: 36px;
  line-height: 1;
  color: #333;
}
.services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}
.services .title a {
  color: #111;
}
.services .description {
  font-size: 14px;
  text-align: justify;
  margin-bottom: 0;
}

@media (max-width: 768px) {
  .services .icon-box::before {
    bottom: 60%;
  }
}

/*---------------------------*/
/*        EXPERIENCES        */
/* ------------------------- */
.services-expe {
  margin-bottom: 25px;
}

.services-expe .icon-box {
  min-height: 280px;
  text-align: center;
  padding: 40px 20px;
  transition: all ease-in-out 0.3s;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.services-expe .icon-box li {
  text-align: left;
}

.services-expe .icon-box h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 19px;
}

.services-expe .icon-box h4 a:hover {
  color: #ffc451;
}
.services-expe .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.services-expe .icon-box p:last-child {
  margin-top: auto;
}

.work-exp > img {
  width: 100%;
  height: 200px;
  margin: auto;
  object-fit: contain;
}

.lala_logo {
  filter: drop-shadow(1px 1px 1px #555);
}